Bug 441107 - ext3 superblock in future
ext3 superblock in future
Product: Fedora
Classification: Fedora
Component: filesystem (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-06 05:46 EDT by Need Real Name
Modified: 2015-03-04 20:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 522969 (view as bug list)
Last Closed: 2008-08-29 11:49:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2008-04-06 05:46:48 EDT
Whenever I boot I am told that the superblock has a modification time in the
future and that this will be fixed.
Comment 1 Bug Zapper 2008-05-14 04:58:06 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Need Real Name 2008-08-29 11:49:43 EDT
Well no-one seems interested in this and I don't have the problem anymore. Closing.

Note You need to log in before you can comment on or make changes to this bug.